{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "GCG",
    "CEC",
    "GCG"
  ],
  "key": {
    "G": { "item": "minecraft:gold_ingot" },
    "C": { "item": "minecraft:cobweb" },
    "E": { "item": "minecraft:ender_eye" }
  },
  "result": {
    "item": "endrem:lost_eye",
    "count": 1
  }
}